Subject: FW: FX contacts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 10:53:44 -0700 (PDT)

Dave:

Just keeping you apprised of our progress.  As I mentioned in today's staff meeting, we are primed to call BofA.  

As described below, our proposed BofA contact works with Gary Hickerson.  Not sure if that's a problem or not; unless I hear from you, I'll go ahead and initiate contact tomorrow.

Best regards,

Mike

 -----Original Message-----
From: 	Staffel, Jake  
Sent:	Thursday, June 07, 2001 12:45 PM
To:	Haney, Mike
Subject:	FX contacts

Mike,

Just to let you know.. In the FX market I have contacted the following to date:

Dan Almeida Deutsche,
Rita Saverino Deutsche,

Alain Delelis HSBC

I will be contacting Ed Richmond of Bank of America late today or early tomorrow.  Word is that this guy talks directly with Hickerson.

As I contact people I will continue to keep you updated.